Subject: Re: F8 Crusader Trio - Part 1
From: "Steve Bamford" <[email-masked]>
To: "Aibara Darius @Consult" <[email-masked]>
Date: Mon, 24 Feb 2003 17:47:49 -0800

----- Original Message -----
From: "Aibara Darius @Consult" <[email-masked]>
To: <[email-masked]>
Sent: Tuesday, February 04, 2003 9:40 AM
Subject: F8 Crusader Trio - Part 1

> "1:48 F8 Crusader Trio"
> by "Darius Aibara"
> --------------------
> Steve Bamford will insert full sized version of photo 01.jpg here   << OLE
> Object: Picture (Metafile) >>
> These models are all based on the Monogram 1:48 F8 Crusader which is about
> to be eclipsed by the Hasegawa kit but is still to my mind a superb kit
> albeit with raised panel lines.
> The first of the trio is a French Navy F8E-FN.  I was inspired to "raise
> and fold the wing" by an article in Fine Scale Modeller and using photo
> references in an Airlife book on supercarriers dropped the flaps and slats
> as well.  I also extended the main gear struts as instructed in the FSM
> article.   I used decals from a Carpena sheet for a French F8 serving with
> Flotille 12F of the Aeronavale on the Clemenceau in 1982 and replaced the
> kit supplied GRU7 ejector seat with a resin Martin Baker seat made by
> Airwaves.  The model was brush painted with Humbrol enamels.
> Steve Bamford will insert a click-able smaller version of photo
> 03.jpg here. Clicking on that photo will bring up the full sized version
> of photo 03.jpg    << OLE Object: Picture (Metafile) >>  
>
>
> Click on images below to see larger images
> Steve Bamford will insert a click-able smaller version of photo 04.jpg
> here. Clicking on that photo will bring up the full sized version of photo
> 04.jpg    << OLE Object: Picture (Metafile) >>  
>
>
> Steve Bamford will insert a click-able smaller version of photo 05.jpg
> here. Clicking on that photo will bring up the full sized version of photo
> 05.jpg    << OLE Object: Picture (Metafile) >>
>
> The second aircraft is a US Marine Corps F8E of VMF(AW)235 "Death Angels"
> at Da Nang, Vietnam in 1968.  This was built practically out of the box
> but with Microscale decals replacing the kit examples.  I replaced the kit
> supplied GRU7 ejector seat with a spare resin Martin Baker Mk 7 seat.
> Photo references show a great deal of staining around the four nose guns
> on the real aircraft but I have yet to build up sufficient courage to
> attempt to replicate this.  The model was brush painted with Humbrol
> enamels.
>
> Click on images below to see larger images
> Steve Bamford will insert a click-able smaller version of photo 06.jpg
> here. Clicking on that photo will bring up the full sized version of photo
> 06.jpg    << OLE Object: Picture (Metafile) >>  
> Steve Bamford will insert a click-able smaller version of photo 07.jpg
> here. Clicking on that photo will bring up the full sized version of photo
> 07.jpg    << OLE Object: Picture (Metafile) >>  
> Steve Bamford will insert a click-able smaller version of photo 08.jpg
> here. Clicking on that photo will bring up the full sized version of photo
> 08.jpg    << OLE Object: Picture (Metafile) >>  
>
> Click on images below to see larger images
> Steve Bamford will insert a click-able smaller version of photo 09.jpg
> here. Clicking on that photo will bring up the full sized version of photo
> 09.jpg    << OLE Object: Picture (Metafile) >>   <<
> OLE Object: Picture (Metafile) >>
>
> The last is a US Navy RF8G of VFP63 aboard the USS Hancock in 1972.  I
> used the Maintrack Models resin forward fuselage and wing centre sections
> and a spare resin Martin Baker Mk 7 ejector seat.   I extended the main
> undercarriage legs as per the FSM article mentioned earlier.  I spray
> painted the underside of the model with white auto primer and brush
> applied the upper light gull grey and blue stripes using Humbrol enamels.
> All of the decals came from the spares box, the single white stars from a
> Hasegawa F86F being especially useful.
> Steve Bamford will insert a click-able smaller version of photo 10.jpg
> here. Clicking on that photo will bring up the full sized version of photo
> 10.jpg    << OLE Object: Picture (Metafile) >>  
> Steve Bamford will insert a click-able smaller version of photo 11.jpg
> here. Clicking on that photo will bring up the full sized version of photo
> 11.jpg   <11jpg> << OLE Object: Picture (Metafile) >>  Steve
> Bamford will insert a click-able smaller version of photo 12.jpg here.
> Clicking on that photo will bring up the full sized version of photo
> 12.jpg    << OLE Object: Picture (Metafile) >>  Steve
> Bamford will insert a click-able smaller version of photo 13.jpg here.
> Clicking on that photo will bring up the full sized version of photo
> 13.jpg    << OLE Object: Picture (Metafile) >>  
>
>
> Steve Bamford will insert full sized version of photo 02.jpg here   << OLE
> Object: Picture (Metafile) >>
> Photos and text © 2003 by "Darius Aibara"
>
>  << File: 01 to 05.zip >>
>
> Darius Aibara
> TPS Consult
>
> Tel:  020 8256 4090
> Fax: 020 8256 4082
>
> www.tpsconsult.co.uk
>

**********************************************************************
This email transmission is confidential and intended for the
addressee only. It may contain privileged and confidential
information. If you are not the person or organisation to
whom it is addressed, you must not copy, distribute, or take
any action in reliance upon it. If you have received this
message in error, please notify the
[email-masked] and return it.

Carillion PLC Registered in England No. 3782379
Registered Office:
Birch Street Wolverhampton WV1 4HY
**********************************************************************

________________________________________________________________________
This e-mail has been scanned for all viruses by Star Internet. The
service is powered by MessageLabs. For more information on a proactive
anti-virus service working around the clock, around the globe, visit:
http://www.star.net.uk
________________________________________________________________________